<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_config`;");
E_C("CREATE TABLE `yi_config` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `logo` char(50) NOT NULL,
  `url` char(50) NOT NULL,
  `icp` char(50) NOT NULL,
  `statcode` text NOT NULL,
  `copy` text NOT NULL,
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8");
E_D("replace into `yi_config` values('1','本程序由狗扑源码社区提供：www.gope.cn - 糗事百科','http://127.0.0.1/Public/logo_51e7f2c24e452.jpg','http://127.0.0.1','无备案','','<span>(c) 2012-2013&nbsp;</span><span> All Rights Reserved.&nbsp;&nbsp;本程序由狗扑源码社区提供：<a href=\"http://www.gope.cn\">www.gope.cn</a> 版权所有</span>','本程序由狗扑源码社区提供：www.gope.cn,糗事百科','本程序由狗扑源码社区提供：www.gope.cn -糗事百科');");

require("../../inc/footer.php");
?>